.app-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1020;
}

.app-aside {
    position: fixed;
    left: 0;
    top: 0;
    padding-top: 54px;
    height: 100%;
    z-index: 1010;
}

.app-aside-full {
    width: 280px;
}

.app-aside-mini {
    width: 4.5rem;
}

.app-main {
    padding-top: 66px;
    z-index: 1030;
}

.app-main-normal {
    padding-left: 280px;
}

.app-main-plus {
    padding-left: 4.5rem;
}

.app-aside-hover-scroll {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    scrollbar-gutter: stable both-edges;
}
  
.app-aside-hover-scroll:hover {
    overflow-y: auto;
}

.kpi-text-color {
    color: #ba9443;
}

a.kpi-text-color, button.kpi-text-color:hover {
    color: #896c2d;
}

.kpi-link-color {
    color: #ba9443;
}

.kpi-link-color:hover {
    background-color: #e1d8c5;
}

.kpi-link-color.active {
    color: #ffffff;
    background-color: #ba9443;
}

.kpi-bg-color {
    background-color: #ba9443;
}

.kpi-bg-color:hover {
    background-color: #614812;
}


